.meta-event-container .meta-event-top-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 30px;
  font-size: 26px;
}
.events .col-1-1 {
  width: 100%;
}
.events .signup-button {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.events .subtitle-text p {
  font-size: 18px;
}
.events .banner-newsletter--vertical {
  margin-bottom: 70px;
}
.events .meta-event-container {
  margin-top: 20px;
  word-break: break-word;
  overflow-wrap: break-word;
  max-width: 100%;
}
.events .meta-event-container .meta-event-data {
  margin-bottom: 5px;
}
.events .meta-event-container .meta-event-text {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  display: block;
  margin-bottom: 8px;
}
.events .meta-event-container .meta-event-city,
.events .meta-event-container .meta-event-date,
.events .meta-event-container .meta-event-country,
.events .meta-event-container .meta-event-modality,
.events .meta-event-container .meta-event-capacity,
.events .meta-event-container .meta-event-place {
  font-size: 18px;
  font-weight: normal;
}
.events .meta-event-container .meta-event-place {
  margin-top: 18px;
}
.events .meta-event-container .meta-event-place--direction {
  margin-top: 8px;
}
.events .meta-event-container .button-container {
  margin-top: 25px;
}
.events .meta-event-container .button-container .meta-event-data {
  margin-bottom: 35px;
}
.events .meta-event-container .button-container .meta-event-data .meta-event-web a {
  word-break: break-word;
  overflow-wrap: break-word;
  display: inline-block;
  max-width: 100%;
}
.events .logo-section img {
  margin-top: 20px;
}
.events .events-right-column--documents-list {
  margin: 0 auto;
  margin-top: 104px;
  padding: 20px 0;
  padding-top: 0;
  max-width: 350px;
}
.events .events-right-column--documents-list .documents-title {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-align: center;
  display: block;
  margin-bottom: 8px;
}
.events .events-right-column--documents-list .documents-list {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}
.events .events-right-column--documents-list .documents-list li {
  background-color: #FFF;
  border: 1px solid #E3E4E5;
  border-radius: 25px;
  margin-bottom: 12px;
  padding: 10px 20px;
  padding-left: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: url("../../../../content/dam/icex-invest/img/icons/file-download-icon.png") no-repeat 20px center;
  background-size: 15px;
  cursor: pointer;
}
.events .events-right-column--documents-list .documents-list li a {
  text-decoration: none;
  display: flex;
  align-items: center;
}
.events .events-right-column--documents-list .documents-list li a div {
  font-size: 14px;
  text-align: center;
}
.events .events-right-column .contact-banner-manager {
  margin-top: 40px;
}
@media (max-width: 768px) {
  .meta-event-container .meta-event-top-container {
    grid-template-columns: 1fr;
    font-size: 22px;
  }
  .events .events-right-column--documents-list {
    margin-top: 0;
  }
  .events .col-sm-2-3 {
    width: 65%;
  }
}
